@echo off
cls
echo.
echo                  Please insert disk1 to your floppy
echo.
echo                  IF OK..
echo.
pause  
echo.
echo                  Decompress Now..
echo.
echo.
extract x ps3lib1.ima b:
echo.
echo                  Please insert disk2 to your floppy
echo.
echo                  IF OK..
echo.
pause
echo.
echo                  Wait..
echo.
echo.
extract x ps3lib2.ima b:
echo.
echo                  OK..Thank You.
 


